/* Product list and product page css */

.product_summary #ProductList {
	color: #666;
	list-style:none;
	float:left;
	width:99%;
	margin: 5px 0 0 0;
	padding: 0;
}

.product_summary .featureTitle,
.product_summary .productGroupTitle {
	font-size: 1.05em;
	font-weight: normal;
	border-bottom: 1px solid #d0d0d0;
	line-height: 2em;
	margin-bottom: 3px;
}
#ProductGroup ul.productList {
list-style:none;
padding:0;
}
#ProductGroup ul.productList img.bo1{
padding:0;
border:1px solid #BBB;
}
ul.productList a.listimage {
display:block;
position:relative;
width:142px;
height:102px;
text-align:center;
vertical-align:middle;
}
ul.productList a.listimage img {
vertical-align:middle;
}
#ProductGroup ul.productList a.left {
float:left;
margin-right:0.6em;
}
#ProductGroup ul.productList li.productItem {
	overflow:hidden;
	padding: 0.6em 0;
	/*float:left;
	width:140px;
	margin: 0 3px;
	font-size:1.0em;
	background:#fafafa;*/
	border-top: 1px solid #d0d0d0;
	clear:both;
	line-height:1.2em;
	margin:0;
}
#main .productList li.productItem h3 {
	line-height:1.1em;
	margin-top:0;
}
.productList li.productItem p {
	line-height:1.2em;
}
.productList li.productItem a.odd {
	float:left;
	margin-right:0.5em;
}
.productList li.productItem a.even {
	float:right;
	margin-left:0.5em;
}
.product_summary .productTitle {
	font-size:1.2em;
	margin-top: 1em;
}
